Commit 59abe75a authored by Bernhard Liebl's avatar Bernhard Liebl
Browse files

fix versions, update to latest vectorian

parent 3470c3e3
......@@ -4,20 +4,20 @@ channels:
- conda-forge
dependencies:
- python=3.7
- bokeh>=2.3.1
- bokeh==2.3.1
- ipywidgets
- widgetsnbextension
- faiss
- beautifulsoup4>=4.9
- faiss==1.7.0
- beautifulsoup4==4.9
- pip
- pip:
- vectorian>=0.8.3dev2
- sentence-transformers>=0.4
- jupyter_bokeh>=3.0.0
- opentsne>=0.6.0
- spacy>=3.0.0,<4.0.0
- spacy_sentence_bert>=0.1.2
- markdown>=3.3.4
- networkx>=2.5.1
- jp_proxy_widget
- vectorian==0.8.3dev3
- sentence-transformers==0.4
- jupyter_bokeh==3.0.0
- opentsne==0.6.0
- spacy==3.0.6
- spacy_sentence_bert==0.1.2
- markdown==3.3.4
- networkx==2.5.1
- jp_proxy_widget==1.0.10
- https://github.com/explosion/spacy-models/releases/download/en_core_web_sm-3.0.0/en_core_web_sm-3.0.0-py3-none-any.whl
Supports Markdown
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment